body {
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 14px;
    font-weight: 300;
    line-height: 1.6em;
    background-color: #fff;
}

.up-nudge {
    margin-top: -6px;
}

.carousel-caption {
    background: rgba(0, 0, 0, 0.46);
}

.errorblock {
  background-color: #ffbdbd;
  font-weight: 300;
  font-size: 28px;

}
#toplogo.fa-square {
  color: #F9C100;
}

.thefooter {
  color: #4F214F;
}

/*.fa-stack .fa-home{
  color: #4F214F;
}*/
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
    width: 100%;

    /* use this, or not */
    margin: auto;
    max-height: 330px !important;
}

.title-short {
    display: none;
    font-weight: 600;
    margin-top: 5px;
    color: #4F214F;
}

.title-long {

  font-weight: 600;
  color: #4F214F;
}

@media (max-width:768px) {
    .title-long {
        display: none;
    }

    .title-short {
        display: inline-block;
        margin-top: 5px;
    }
}

.icon-circle {
    height: 80px;
    width: 80px;
    max-width: 100%;
    border-radius: 50%;
    -o-border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    display: block;
    text-align: center;
    vertical-align: middle;
    position: relative;
    margin: 0 auto 30px;
}

.icon-purplespot {
    background-color: #723147 !important;
}

.icon-greenspot {
    background-color: #7D8A2E !important;
}

.icon-yellowspot {
    background-color: #F1C40F !important;
}


.icon-size {
    line-height: 80px;
    color: #fff;
    font-size: 40px;
}

#btnPMMore {
  margin-bottom: 35px;
  margin-top: 25px;
}

#btnHOAMore {
  margin-bottom: 35px;
  margin-top: 25px;
}

#btnREMore{
  margin-bottom: 35px;
  margin-top: 25px;
}

#MoreHOA thead {
  background-color: #723147;
  color: #f1f1f1;
}
#MoreHOA .table-striped > tbody > tr:nth-child(even) > td,
#MoreHOA .table-striped > tbody > tr:nth-child(even) > th {
    background-color: #c8c8c8;
    color: #6b6b6b;
}

#MorePM thead {
  background-color: #7D8A2E;
  color: #f1f1f1;
}

.moreHOA {
  margin-right: 20px;
}

#MorePM .table-striped > tbody > tr:nth-child(even) > td,
#MorePM .table-striped > tbody > tr:nth-child(even) > th {
  background-color: #c8c8c8;
    color: #6b6b6b;
}

#MoreRE thead {
  background-color: #F1C40F;
  color: #f1f1f1;
}

#MoreRE .table-striped > tbody > tr:nth-child(even) > td,
  #MoreRE .table-striped > tbody > tr:nth-child(even) > th {
    background-color: #c8c8c8;
    color: #6b6b6b;
}


.font-title {
    font-size: 20px;
    font-family: 'Lato', Helvetica, Arial, sans-serif;
    line-height: 1.1;
    margin-bottom: 15px;
    font-weight: 400;
    color: #515157;
}

hr {
  border : 0;
  height: 1px;
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}

.collapse-info {
  margin-right: 20px;
  margin-left: 20px;
}

.top-bar {
  margin-top: 10px;
  margin-left: 0px;
  margin-right: 2px;
  margin-bottom: 20px;
  height: 55px;
}

.home-icon {
  margin-top: 8px;
  color: #ffffff;
}

.top-bar-col {
  height: 55px;
}

.top-bar-left {
  background-color: #F1C40F;
  //background-image: url("img/shattered.png");
}

.top-bar-title {
  font-family: 'Lato', Helvetica, Arial, sans-serif;
  line-height: 1.1;
  font-weight: 400;
  font-size: 24px;
  color: #f5f5f5;
  margin-top: 15px;
  position:absolute;
}

.top-bar-right {
  background-color: #723147;
  /* background-image: url("images/shattered.png"); */
  background-repeat: repeat-x;
}

.title {
    font-family: 'Lato', Helvetica, Arial, sans-serif;
    line-height: 1.1;
    margin-bottom: 20px;
    font-weight: 300;
    font-size: 30px;
}

.sub-title {
  margin-bottom: 30px;
  font-size: 18px;
  line-height: 1.4;
  font-weight: 300;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  padding-left: 10px;
}

.details {
  font-size: 14px;
  line-height: 1.6;
  margin: 15px 0;
  color: #515157;
  font-weight: 400;
  padding-left: 10px;
}

.content-padding {
  margin-top: 10px;
  margin-left: 10px;
}

iframe {
  max-width: 100%;
}

footer a {
    color: #723147;
}

footer {
  padding-top: 10px;
  padding-bottom: 10px;
  margin-top: 15px;
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  /* height: 60px; */
  background-color: #f5f5f5;
}

@media (min-width:320px) and  (max-width:414px) {
    .same-height {
          height: 220px;
    }
    .top-bar-title {
      font-size: 16px;
      margin-top: 5px;
    }
}

@media (min-width:415px) and (max-width:800px) {
    .same-height {
        height: 150px;
    }
    .title-long {
      font-size: 16px;
    }
}



@media (min-width:992px) and (max-width:1361px)  {
    .same-height {
        height: 240px;
    }
}

@media (min-width:1362px) and (max-width:1584px)  {
    .same-height {
        height: 200px;
    }
}
